HP Smart Storage Administrator CVE-2016-8523 Remote Code Execution Vulnerability

Bugtraq ID: 95868
Class: Design Error
CVE: CVE-2016-8523
Remote: Yes
Local: No
Published: Jan 30 2017 12:00AM
Updated: Feb 02 2017 12:05AM
Credit: Nicolas Mattiocco
Vulnerable: HP Smart Storage Administrator 2.40.13.0
HP Smart Storage Administrator 2.30.6.0
HP Smart Storage Administrator 2.20.11.0
HP Smart Storage Administrator 2.10.14.0
HP Smart Storage Administrator 2.0.23.0
HP Smart Storage Administrator 1.60.17.0
HP Smart Storage Administrator 1.50.4.0
Not Vulnerable: HP Smart Storage Administrator 2.60.18.0


 

Privacy Statement
Copyright 2010, SecurityFocus